Subject: Optimization accuracy in GAMESS-US

From: FyD <fyd(at)u-picardie.fr>
Date: Fri, 10 Oct 2003 03:45:25 +0200 (CEST)

Dear All, 
 
I am interested in minimizing structures using smaller OPTTOL threshold than the default one 
in GAMESS-US. I decided to decrease also QMTTOL=1.0E-7, ICUT=21 and ITOL=10 to 
increase the accuracy. Is there some other parameters that would also affect the optimization 
accuracy ? 
 
For instance, if I look at the minimization ouput, in the "integral transformation" options, there a 
cutoff = 1.0E-09 by default. Surprisingly, it is only defined in the GAMESS documentation for 
MP2 calculations... As I do HF minimization, I wonder if it is possible/interesting to decrease 
this cutoff ? 
 
Thanks, regards, Francois